Subject: Re: [bug#77956] [PATCH gnome-team 13/23] gnu: gstreamer: Update to 1.26.0.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 24 Apr 2025 09:17:08 +0900

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> Am Mittwoch, dem 23.04.2025 um 10:54 +0900 schrieb Maxim Cournoyer:
>> Typically when I update gstreamer I update all that is in (gnu
>> packages gstreamer) at the same time (can be done with 'guix refresh
>> -u -s module:gstreamer'), to minimize the chances of breakage.
> While I did not use that exact command, I still effectively updated all
> the gst- things.  Am I missing something?

I think the gstreamer module might have packages not prefixed with gst-,
but closely related nontheless, so it's good to update the whole module,
while at it (it's usually straightforward to do so in my experience).

-- 
Thanks,
Maxim